data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50053'
    streetAddress: Україна, 50053, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      МІЖПЛАНЕТНА, будинок 15, квартира 18
  identification:
    legalName: КЛЮЧНИК ВЛАДИСЛАВ ОЛЕКСАНДРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8d5233c799984ab2aa551f051be1ef05
  sourceDate: '2022-09-13T14:32:20+00:00'
  sourceRequests:
  - req-e40367cc-8134-407b-8f57-78859660916a
  version: 2.0.0
